
.hollow-button {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  color: #1fb56d;
  border: 1px solid #1fb56d;
  border-radius: 4px;
  background-color: white;
}

.hollow-button:hover{
  color: white;
  background-color: #1fb56d;
}

.large-image-link {
}

.large-image-link img{
  max-width: 200px;
  width: 100%;
  margin-top: 20px;
}

.meet-the-team {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: center;*/
}

.team-person {
  flex-basis: 33%;
  box-sizing: border-box;
  padding: 20px;
}

.team-person img {
  width: 100%;
}

.person-title {
  font-weight: 700;
  margin-top: 0.6rem;
}

.person-attribute {
  color: #838383;
  margin-top: 0.3rem;
}

.notif-panel {
  padding: 20px;
  background-color: #e5fff2;
  border: 1px solid #1fb56d;
  margin-bottom: 20px;
  margin-top: 10px;
}

.box {
  padding: 20px;
  background-color: #1fb56d;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  height: 90%;
  box-sizing: border-box;
  transition: background-color 0.3s;
  border-radius: 4px;
}
.box:hover {
  background-color: #1fb56dad;
}

.box.purple  {
  background-color: #2a2874;
}

.box.purple:hover  {
  background-color: #2a2874b5;
}

.box h2 {
  color: white;
}

.box p {
  color: white;
}


.breadcrumbs {
  width: 100%;
  margin-bottom: 40px;
}

.crumb-spacer {
  display: inline-block;
  color: #9c9c9c;
}

.crumb-spacer img{
  height: 10px;
}

.crumb {
  display: inline-block;
  padding: 4px 8px;
}

.crumb.active {
  background-color: white;
}
